CVE Vulnerabilities

CVE-2021-26994

Published: Jun 04, 2021 | Modified: Jun 15, 2021
CVSS 3.x
6.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Clustered Data ONTAP versions prior to 9.7P13 and 9.8P3 are susceptible to a vulnerability which could allow single workloads to cause a Denial of Service (DoS) on a cluster node.

Affected Software

Name Vendor Start Version End Version
Clustered_data_ontap Netapp * *
Clustered_data_ontap Netapp 9.7 9.7
Clustered_data_ontap Netapp 9.7 9.7
Clustered_data_ontap Netapp 9.7 9.7
Clustered_data_ontap Netapp 9.8 9.8

References